Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226009 - Merge Review: libgdiplus
Summary: Merge Review: libgdiplus
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:22 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-05 04:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-05 04:33:35 UTC
panemade: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)
spec cleanup (deleted)
2010-09-24 07:18 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:22:11 UTC
Fedora Merge Review: libgdiplus

http://cvs.fedora.redhat.com/viewcvs/devel/libgdiplus/
Initial Owner: alexl@redhat.com

Comment 1 Xavier Lamien 2008-01-17 15:14:00 UTC
CVS Change Resquest
====================
Package name : libgdiplus
Owners : alexl, laxathom
New branch : EL-5

Comment 2 Kevin Fenzi 2008-01-17 17:04:46 UTC
cvs done.

Comment 3 Xavier Lamien 2008-02-01 08:49:53 UTC
CVS Change Resquest
===================
Pacakge name : libgdiplus
Updated Initial Owner : laxathom
Comment : taking over ownership

Comment 4 Kevin Fenzi 2008-02-01 17:29:45 UTC
This appears to already be done. 

Comment 5 Parag AN(पराग) 2010-09-24 07:16:29 UTC
I think MPL-1.1.html is not needed as cairo is used from system installed and not internally added source code in libgdiplus.

Comment 6 Parag AN(पराग) 2010-09-24 07:18:31 UTC
Created attachment 449352 [details]
spec cleanup

This will make the package to follow some new guidelines recommendations. Please commit this patch or approve to commit it.

Comment 7 Parag AN(पराग) 2010-10-05 04:33:35 UTC
Applied in libgdiplus-2.6.7-4.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.